RubyGems Navigation menu

ember-data-source-machty 0.0.6

Ember.js source code wrapper for use with Ruby libs.

Gemfile
          gem 'ember-data-source-machty', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install ember-data-source-machty
  
  
  
  
  
  
  

Authors:

  • Yehuda Katz

Owners:

Total downloads 1,549

For this version 808

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - February 26, 2013 (124 KB)
  2. 0.0.5 - February 26, 2013 (124 KB)

Runtime Dependencies: